
START TRANSACTION;

ALTER TABLE `bookings` ADD COLUMN `added_by` tinyint(1) UNSIGNED DEFAULT 0;
ALTER TABLE `services` ADD COLUMN `added_by` tinyint(1) UNSIGNED DEFAULT 0;
ALTER TABLE `plugin_auth_users` ADD COLUMN `added_by` tinyint(1) UNSIGNED DEFAULT 0;


COMMIT;